Subject: bug#57714: [PATCH] Fix project-remember-projects-under recursive

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 10 Sep 2022 14:57:30 +0200

ookami <[email-masked]> writes:

> Subject: [PATCH] Fix project-remember-projects-under recursive

Thanks.  The patch doesn't seem to be totally correct, though --

(project-remember-projects-under "~/src/emacs/trunk/" t)

would return 0.  (I.e., when the directory given is a project.)  So I've
fixed that condition and then pushed your patch to Emacs 29.

This change was small enough to apply without assigning copyright to the
FSF, but for future patches you want to submit, it might make sense to
get the paperwork started now, so that subsequent patches can be applied
speedily. Would you be willing to sign such paperwork?